cURL
curl --request DELETE \ --url https://console.cloudblast.io/api/v2/servers/{server}/backups/{backup_uuid} \ --header 'Authorization: Bearer <token>'
{ "error": { "code": "UNAUTHENTICATED", "message": "Missing or invalid Authorization header. Use: Authorization: Bearer <token>" } }
Permanently deletes a backup. Locked backups cannot be deleted.
Documentation IndexFetch the complete documentation index at: https://docs.cloudblast.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.cloudblast.io/llms.txt
Use this file to discover all available pages before exploring further.
API token from your CloudBlast account settings. Pass as Authorization: Bearer <token>.
Authorization: Bearer <token>
Server UUID (36 chars) or short UUID (8 chars)
Backup UUID
Backup deleted